﻿body
{
    margin: 0;
    padding: 0;
    direction: rtl;
    font-family: Tahoma;
    font-size: 10pt;
    line-height: 170%;
   background:url(bg.gif) repeat;
   
}
img
{
    border: 0;
}
.Row
{
    width: 100%;
    float: right;
    text-align: center;
}
.RowMarginFiveDynamic
{
width: 208px;
float: right;
background-color: #dedede;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
border-bottom:solid 1px #fcc5c8;

}
.RowMarginFive
{
	width: 100%;
	float: right;
	margin-top: 5px;
}
.RowMarginTen
{
    width: 100%;
    float: right;
    margin-top: 5px;
}
input, select, textarea
{
    font-family: Tahoma;
    border-radius: 5px;
}
A:hover
{
    color: #efcb42 !important;
}
A:visited
{
	color:red;
}
A
{
color:blue;
    text-decoration: none;
}
A span:hover
{
	 color: #efcb42;
}
/*-----------------------Header Top ------------------*/
.BtnSearch {
float: right;
width: 34px;
height: 33px;
background: url(../Administrator/Files/Design/form2_btn.png) left bottom no-repeat;
margin-right:2px;
   -moz-box-shadow:    inset 0 0 10px #333;
   -webkit-box-shadow: inset 0 0 10px #333;
   box-shadow:         inset 0 0 10px #333;
   border-radius:4px;
   margin-top:1px;
}
.BtnSearch:hover
{background-position:left top;
}
#HeaderUpTop
{
    width: 100%;
    height: 130px;
    text-align: center;
}
#HeaderUpTop .HeaderTopBox
{
    width: 980px;
    height: 130px;
}
.HeaderTop1
{
    width: 100%;
    height: 50px;
    text-align: center;

}
#HeaderTop
{
    width: 100%;
    height: 50px;
    text-align: center;

}
#HeaderTopBorder
{
    width: 100%;
    height: 12px;
float:right;
background-image: url(../Administrator/Files/Design/bottom-mask.png);
background-position:center;
margin-top:-10px;
}
#HeaderTopBorderBottom
{
    width: 100%;
    height: 12px;
float:right;
background-image: url(../Administrator/Files/Design/bottom-mask-color.png);
background-position:center;
margin-top:-10px;
}
#HeaderTop .HeaderTopBox
{
width: 980px;
height: 50px;

}

.Logo
{
height: 118px;
background-repeat: no-repeat;
width: 273px;
float: right;
margin-top: 5px;
}
.LogoLeft
{    
    background-repeat:no-repeat;
    width: 164px;
    height: 90px;
float: left;
margin-top:5px;
}
/*-----------------------Header Top Top------------------*/
.HeaderTopTop
{
    width: 600px;
    height: 27px;
    float: left;
}
.HeaderTopTop .ItemLeft
{
    float: left;
    margin-top: 3px;
    color: #6e6e6e;
    font-size: 8pt;
    font-weight:bold;
    text-align:right;
}

.HeaderTopTop .ItemCompare
{
	  background-image: url(../Administrator/Files/Design/compare-bg.png);
	  width:145px;
	  height:39px;
	  float:right;
	  padding-right:5px;
	  padding-top:20px;
}
.HeaderTopTop .ItemShop
{
	  background-image: url(../Administrator/Files/Design/cart-bg.png);
	  width:145px;
	  height:39px;
	  float:right;
	  padding-right:5px;
	  padding-top:20px;
}
.HeaderTopTop .ItemLeft:hover
{
    color: red;
}
.HeaderTopTop .telephone
{
color: #7a848d;
font-size: 25px;
line-height: 28px;
font-family: 'Open Sans', sans-serif;
float: right;
margin-top: 20px;
margin-right: 10px;
direction:ltr;

}
/*-----------------------navMenu ------------------*/
.MenuTop
{
	  
	   float:right;
	   width:100%;
	   height:50px;
	   
}
#nav
{
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    width: 740px;
 height: 59px;

}

/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#nav li
{
    float: right;
    display: block;
    position: relative;
    z-index: 500;
    padding:10px 5px 0px 5px;
}
#nav li:hover
{

}
/* this is the parent menu */
#nav li a
{
    display: block;
    padding: 0px;
    text-decoration: none;
    color: #fff;
    font-weight:bold;
    text-align: center;
    font-size: 9pt;
     background-color:#464646;
    background: linear-gradient(0deg,#c6c6b7,#464646);
  
border-radius:5px;
   -moz-box-shadow:    inset 0 0 10px #000;
   -webkit-box-shadow: inset 0 0 10px #000;
   box-shadow:         inset 0 0 10px #000;
padding:5px 9px 5px 9px;
margin-bottom:8px;
background: -webkit-gradient(linear, left top, right bottom, color-stop(9%,#717171), color-stop(22%,#818282), color-stop(30%,#818282), color-stop(47%,#95999c), color-stop(52%,#95999c), color-stop(72%,#afb2b5), color-stop(87%,#818282), color-stop(87%,#818282));
}
#nav li .ImageBox
{
    float: right;
    width: 100%;
    height: 65px;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 10px;
}
#nav li .ImageBox img
{
    max-width: 63px;
    max-height: 48px;
}
#nav li a:hover
{
	 transition: all 0.4s ease-out;
    color: red;
}

/* you can make a different style for default selected value */
#nav a.selected
{
    color: #f00;
}

#nav ul
{
	position: absolute;
	right: 0;
	display: none;
	margin: 0 0 0 -1px;
	padding: 0;
	list-style: none;
}

#nav ul li
{
	width: 181px;
	float: right;
	margin: 0;
background-color:#303030;
	border-color: #716b6b;
	border-bottom:solid 1px #fff;
}
#nav ul li:hover
{
	color:#fff;
}
#nav ul li.test
{
	border-right:solid 4px #ac1011;
	border-bottom:solid 1px #fff;
	background-color:#535151;
}
#nav ul li.test:hover
{
	color:#fff;
}
#nav ul a
{
display: block;
height: 30px;
padding: 0px 5px 0px 5px;
color: #ccc;
text-align: right;
background-image: none;
background: none;
border-radius: 0px;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
margin-bottom:0px;
}

#nav ul a:hover
{
	text-decoration: none;
	color:#e9e100;
}


.ArrowDown
{
	border: 0px;
	padding: 0px;
	margin-right: 3px;
}

#nav ul.submenu ul
{
	position: absolute;
	right: 191px;
	display: none;
	top: 0px;
	padding: 0;
	list-style: none;
	background-image: url(../Administrator/Files/Design/Menu.jpg);
}
.ArrowDown
{
	border: 0px;
	padding: 0px;
	margin-right: 3px;
}
.ArrowDown2
{
	border: 0px;
	padding: 0px;
	margin-top: 9px;
	float: left;
}


/*--------SlideBack--------*/
.SlidePicture
{
    width: 100%;
    float: right;
}

/*--------HeaderDown--------*/
#HeaderDown
{
    width: 100%;
    float: right;
    height: 49px;
    font-size: 8pt;
}
.HeaderDownBox
{
    width: 980px;
    height: 49px;
    background-image: url(../Administrator/Files/Design/HeaderDown.png);
}
.HeaderDownBoxBox
{
    float: right;
    width: 100%;
    margin-top: 10px;
}
#HeaderDown .NewsIcon
{
    height: 16px;
    width: 16px;
    float: right;
    margin-top: 7px;
    margin-right: 5px;
}
#HeaderDown .Title
{
    float: right;
    margin-top: 4px;
    margin-right: 5px;
    color: #fff;
}
#HeaderDown .Title:hover
{
    color: #fff;
}
#HeaderDown .NewsFlesh
{
    height: 28px;
    width: 17px;
    float: right;
    margin-top: 1px;
    margin-right: 5px;
}

#HeaderDown .Path
{
    margin-top: 4px;
    margin-right: 10px;
    float: right;
    color: #fff;
}
#HeaderDown .Path a
{
    color: #fff;
}
#HeaderDown .Path a:hover
{
    color: #870301;
}

#HeaderDown .DateComplet
{
    margin-top: 5px;
    margin-left: 20px;
    float: Left;
    color: #fff;
}
#HeaderDown .SearchLink
{
    margin-top: 7px;
    margin-left: 10px;
    float: Left;
    width: 16px;
    height: 16px;
}

#HeaderDown .SearchTextBox
{
    margin-top: 5px;
    float: Left;
    font-family: Tahoma;
    font-size: 8pt;
    height: 16px;
    width: 120px;
    border: solid 1px #7f7f7f;
    color: #7f7f7f;
    margin-left: 5px;
    padding-bottom:2px;
}
/*----------------------- Content ------------------*/
#Content
{
    width: 100%;
    text-align: center;
    float: right;
    min-height: 100px;
}
/*--------------------------------------------ContentMain--------*/
.ContentMain
{
    width: 980px;
    text-align: center;
    margin-top: 0;
    
}
.Shadow
{
float:right;
min-height:800px;
background-color:#fff;
padding-bottom:10px;
}
.CategoryContentLink
{
    width: 123px;
    height: 26px;
    float: left;
    border: 1px solid #adadad;
    margin-top: 5px;
    margin-left: 5px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 4px;
    font-weight: bold;
    background-image: url(../Administrator/Files/Design/CategoryContentLink.gif);
}
.CategoryContentLink:hover
{
    color: black;
}

.ContentMain .Text
{
    margin-top: 10px;
    font-size: 10pt;
    text-align: right;
}
.Text ul
{
    list-style-type: square;
    margin: 30px;
}
/* ------------------------------------------Box-----------------------------------*/
.BoxLeft
{
    float: right;
    width: 200px;
}

.BoxLeft .BoxTop
{
	padding: 8px 0 8px 26px;
    float: right;
    height: 30px;
    background-image: url(../Administrator/Files/Design/title-bg3.gif);
    width: 175px;
    border-radius: 5px;
    margin-bottom:10px;
}
.BoxLeft .BoxTop h3
{
    float: right;
    font-size: 10pt;
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 170%;
    font-weight: bold;
    margin-top: 3px;
    margin-right: 10px;
}
.BoxLeft .BoxTop2
{
    float: right;
    height: 44px;
    background-image: url(../Administrator/Files/Design/CompareTop.png);
    width: 100%;
}
.BoxLeft .BoxCenter
{
    float: right;
    width: 180px;
    padding: 0 10px 0 10px;
    text-align: right;
    background-image: url(../Administrator/Files/Design/BasketCenter.png);
}
.BoxLeft .BoxDown
{
    float: right;
    height: 222px;
    background-image: url(../Administrator/Files/Design/BasketDown.png);
    width: 100%;
}
.BoxLeft .BoxDown2
{
    float: right;
    height: 218px;
    background-image: url(../Administrator/Files/Design/CompareDown.png);
    width: 100%;
}

.BoxLeft p
{
    padding: 0;
    margin: 0;
}
.Box
{
    float: right;
    width: 750px;
    z-index: 10000000;
}
.Box .BoxTop
{
    float: right;
    width: 710px;
   background-image: url(../Administrator/Files/Design/top_row2.png);
padding: 8px 0 13px 28px;
border-radius:5px 5px 0 0 ;
}
.Box .BoxTop2
{
    float: right;
    height: 28px;
    width: 100%;
   background-image: url(../Administrator/Files/Design/bg_title.gif);
   padding: 8px 0 8px 26px;
   border-radius: 5px 5px 0 0;
   width:178px;
	
}
.Box .BoxTop2 h1,h2,h3
{
    float: right;
    font-size: 10pt;
    color: #666;
    margin: 0;
    padding: 0;
    line-height: 170%;
    font-weight: bold;
    margin-top: 3px;
    margin-right: 10px;
	
}
.Box .BoxTop h1
{
    float: right;
    font-size: 10pt;
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 170%;
    font-weight: bold;
    margin-top: 3px;
    margin-right: 10px;
}
.Box .BoxTop h1 a
{
color:#fff;	
}
.Box .BoxCenter
{
    float: right;
    width: 714px;
    background-color: #ffffff;
    color: #000;
    min-height: 20px;
    text-align: right;
    border-right:solid 2px #000;
      border-left:solid 2px #000;
        border-bottom:solid 2px #000;
        padding-right:10px;
        padding-left:10px;
        padding-bottom:20px;
        
}

.Validation
{
    color: Red !important;
}
/* ------------------------------------------ProductIndexRepeaterDataList-----------------------------------*/
#ProductIndexRepeaterDataList
{
    text-align: center;
}

#ProductIndexRepeaterDataList .Item
{
 width: 173px;
float: right;
margin-right: 5px;

}
#ProductIndexRepeaterDataList .Item .ItemBottom
{

    float: right;
    width:505px;
}

#ProductIndexRepeaterDataList .Item:hover
{

}
#ProductIndexRepeaterDataList .Item .ItemPrice
{
font-weight: bold;
color: #000;
margin-top: 6px;
float: right;
text-align: center;
width: 100%;
}
#ProductIndexRepeaterDataList .Item .ItemTitle
{
width: 100%;
float: right;
font-weight: bold;
color: #000;
height: 28px;
text-align: center;
background-color: #ef0c17;
padding-top: 5px;
}
#ProductIndexRepeaterDataList .Item .ItemTitle:hover
{
   color:#fff;
}

#ProductIndexRepeaterDataList .Item .ItemImageLink
{
width: 168px;
height:180px;
float: right;
border: solid 2px #000;
}

#ProductIndexRepeaterDataList .Item .ItemImage
{
width: 151px;
height: 137px;
border: 0px;
padding: 5px;
}

/* ------------------------------------------ProductIndexRepeaterDataList-----------------------------------*/
#ProductIndexProductShow
{
    text-align: center;
}

#ProductIndexProductShow .Item
{
    width: 215px;
margin-bottom:15px;
    float: right;
    margin-right: 16px;
    margin-top: 5px;
    border-bottom:solid 1px #000;
    height:290px;

}
#ProductIndexProductShow .Item .ItemBottom
{

    float: right;
    width:141px;
}

#ProductIndexProductShow .Item:hover
{

}
#ProductIndexProductShow .Item .ItemPrice
{
font-weight: bold;
color: #000;
margin-top: 6px;
float: right;
text-align: center;
width: 100%;
}
#ProductIndexProductShow .Item .ItemTitle
{
width: 215px;
float: right;
font-weight: bold;
color: #fff;
padding-top: 5px;
padding-bottom: 5px;
text-align: right;
background-color: #000;
padding-right: 5px;
font-size:8pt;
}
#ProductIndexProductShow .Item .ItemCode
{
width: 215px;
float: left;
font-weight: bold;
color: #fff;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
background-color: #8d1514;
background: linear-gradient(0deg,#cb0101,#8d1514);
border-bottom:solid 2px #ffeef8;
padding-left: 5px;
}
#ProductIndexProductShow .Item .ItemTitle:hover
{
   opacity:0.8;
}

#ProductIndexProductShow .Item .ItemImageLink
{
width:220px;
height:258px;
float: right;

}

#ProductIndexProductShow .Item .ItemImage
{
width: 220px;
height: 160px;
border: 0px;
}
/* ------------------------------------------ProductIndexRepeaterDataList-----------------------------------*/
#ProductShowCategory
{
    text-align: center;
}

#ProductShowCategory .Item
{
    width: 220px;
margin-bottom:10px;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
#ProductShowCategory .Item .ItemBottom
{

    float: right;
    width:205px;
}

#ProductShowCategory .Item:hover
{

}
#ProductShowCategory .Item .ItemPrice
{
font-weight: bold;
color: #000;
margin-top: 6px;
float: right;
text-align: center;
width: 100%;
}
#ProductShowCategory .Item .ItemTitle
{
width: 100%;
float: right;
font-weight: bold;
color: blue;
padding-top:5px;
padding-bottom:5px;
text-align: center;

}
#ProductShowCategory .Item .ItemTitle:hover
{
   opacity:0.8;
}

#ProductShowCategory .Item .ItemImageLink
{
width: 220px;
height:192px;
float: right;

}

#ProductShowCategory .Item .ItemImage
{
width: 220px;
height: 160px;
border: 0px;
}
/*------------------------------------FooterLink-----------------------------*/
#Footer
{
    width: 100%;
    height: 400px;
    float: right;
    background-color:#353639;
}
#Footer .FooterBottom
{
float:right;
width: 940px;
height: 35px;
background: url(../Administrator/Files/Design/FooterBottom.png) no-repeat center center;
margin-right:20px;
}
.Footer
{
    height: 50px;
float:right;
}
.FooterBox
{
    width: 980px;
    text-align: center;
    font-size: 8pt;
    color: #515151;
}
.FooterBox3
{
    float: right;
    width: 100%;
}
.CopyRight
{
    float: right;
    width: 492px;
    margin-top: 5px;
    color: #000;
    text-align: right;
    margin-right:60px;
}
.Sharing
{
float: left;
width:300px;
margin-top: 8px;
margin-left: 60px;
}
.ItemRight
{
	float: left;
width:36px;
	height: 34px;
	background-image: url(../Administrator/Files/Design/Sprite.png);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	margin-right: 10px;
}
.Sharing a
{
	cursor:pointer;
}

.Sprite1
{
	background-position: 0 0;
	
}
.Sprite1:hover
{
	opacity:0.7;
}
.Sprite2
{
	background-position: -36px 0px;
}
.Sprite2:hover
{
opacity:0.7;
}
.Sprite3
{
	background-position: -72px 0;
}
.Sprite3:hover
{
	opacity:0.7;
}
.Sprite4
{
	background-position: -107px 0;
}
.Sprite4:hover
{
	opacity:0.7;
}
.Sprite5
{
	background-position: -143px 0;
}
.Sprite5:hover
{
	opacity:0.7;
}
.CopyRight a
{
    color: #000;
    cursor:pointer;
}
/*------------------------------------RepeaterDataList-----------------------------*/
#RepeaterDataList
{
    float: right;
    width: 100%;
    margin-top: 10px;
}

#RepeaterDataList .Item
{
    width: 168px;
    float: right;
    background-repeat: no-repeat;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
    border:solid 1px #96a0a7;
    padding:10px;
    margin-left:5px;
}

#RepeaterDataList .Item:hover
{
    -webkit-transform: scale(1.20);
    -moz-transform: scale(1.20);
    -ms-transform: scale(1.20);
    -o-transform: scale(1.20);
    transform: scale(1.20);
}


/*------------------------------------RepeaterIndex-----------------------------*/
.RepeaterIndexItem
{
float:right;
border-bottom:solid 1px #ddd;	
}
.RepeaterIndexItem a
{
    color: Black;
    font-size: 8pt;
    font-weight: bold;
}
.RepeaterIndexItem a:hover
{
    color: blue;
}
.RepeaterIndexItem .ItemText
{
    font-size: 8pt;
    width: 730px;
    float: right;
    margin-right: 15px;
}
.RepeaterIndexItem .Right
{
	float:right;width:70px;
}
.RepeaterIndexItem .ImageRight
{
	border-width:3px;width:60px;height:50px;border:solid 1px #555 !important;margin-right: 5px;margin-top: 5px;margin-bottom:5px;
}
.RepeaterIndexItem .Left
{
	float:right;width:130px;
}
.RepeaterIndexItem .Left .Title
{
	float:right;
    font-size: 8pt;
margin-top:5px;
font-weight:normal;
margin-right:5px;
margin-left:5px;
line-height:170%;
}
/*------------------------------------BasketShopSmall-----------------------------*/

.BasketShopSmallRow
{
    float: right;
    width: 100%;
    margin-top: 4px;
}

.BasketShopSmallRowArow
{
    float: right;
    text-align: right;
    margin-top: 7px;
}
.BasketShopSmallRowLink
{
    float: right;
    width: 123px;
    text-align: right;
    margin-right: 5px;
}
.BasketShopSmallRowPic
{
    float: right;
    width: 50px;
    height: 50px;
    margin-right: 2px;
}
.BasketShopSmallRowPriceTitle
{
    color: Red;
}
.BasketShopSmallRowPrice
{
    color: green;
}

.BasketShopSmallRowSpace
{
    float: right;
    width: 100%;
    height: 1px;
    margin-top: 3px;
    border-top: gray 1px dotted;
}
.OneLine
{
    width: 100%;
    text-align: center;
    float: right;
}

.BasketShopSmallLinkAll
{
    font-weight: bold;
    text-align: center;
}
.BasketShopSmallLinkAll:hover
{
    color: Red;
}
.BasketShopSmallLabel
{
    font-weight: bold;
    float: right;
    text-align: right;
    margin-right: 15px;
    width: 165px;
}
.BasketShopSmallLabelMSG
{
    font-weight: bold;
    text-align: center;
    float: right;
    margin-right: 15px;
    width: 165px;
    color: Green;
}

.BasketShopSmallField
{
    font-weight: bold;
    float: right;
    text-align: right;
    font-family: Tahoma;
    width: 165px;
    margin-right: 15px;
}
.BasketShopSmallButton
{
    float: right;
    width: 70px;
    height: 30px;
    font-size: 8pt;
    font-weight: bold;
    font-family: Tahoma;
    border: solid 1px silver;
    text-align: center;
    margin-right: 113px;
    margin-top: 10px;
    cursor: pointer;
    background-color: white;
    padding: 8px;
    margin-bottom: 10px;
}

.BasketShopSmallButton:hover
{
    background-color: #E2E2E2;
    border: solid 1px silver;
}

/*-----------------------Field ------------------*/
.FieldTitle
{
    float: right;
    width: 115px;
    text-align: left;
    font-weight: bold;
    font-size: 9pt;
}
.FieldTitle2
{
    width: 120px;
}
.FieldTextBox
{
    float: right;
    margin-right: 10px;
    font-size: 9pt;
    width: 200px;
    margin-top: 3px;
    text-align: right;
    border: solid 1px #d8d8d8;
}
.FieldTextBox2
{
    width: 150px;
}
.FieldTextBoxLeft
{
    direction: ltr;
    text-align: left;
}
.FieldUnit
{
    float: right;
    margin-right: 10px;
    font-size: 8pt;
    color: Gray;
}
.FieldFileUpload
{
    float: right;
    margin-right: 10px;
    font-size: 9pt;
    width: 200px;
    margin-top: 3px;
}
.FieldDropDownList
{
    float: right;
    margin-right: 10px;
    font-size: 9pt;
    width: 200px;
    margin-top: 3px;
}
.FieldButton
{
    border: 0;
    padding: 0;
    margin: 0;
    background-color: Transparent;
    float: right;
    margin-right: 160px;
    font-size: 9pt;
    width: 161px;
    height: 29px;
    background-image: url(../Administrator/Files/Design/PostAds.png);
    color: White;
    cursor: pointer;
    font-weight: bold;
    margin-top: 20px;
    text-align: right;
    padding-right: 10px;
}
.FieldButton:hover
{
    background-position: 0 -29px;
}
.FieldRadioButton
{
    float: right;
    margin-right: 10px;
    font-size: 9pt;
    text-align: right;
    width: 200px;
}
.FieldCaptcha
{
    float: right;
    margin-right: 160px;
}
.Validation
{
    float: right;
    color: Red;
    margin-right: 5px;
    margin-top: 3px;
    font-size: 8pt;
}
.ValidationRow
{
    width: 100%;
    text-align: center;
    color: Red;
    font-size: 8pt;
    float: right;
}

/*------------------------------Tooltip----------------------------------------------*/
.tooltip
{
    position: relative;
    cursor: help;
    display: inline-block;
    text-decoration: none;
    outline: none;
    padding-right: 10px;
    padding-left: 10px;
}
.tooltip span
{
    color: Black;
    visibility: hidden;
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 1001;
    width: 290px;
    margin-left: -157px;
    padding: 10px;
    border: 2px solid #ccc;
    opacity: 1;
    background-color: #FFFFCC;
    background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    -moz-border-radius: 4px;
    border-radius: 15px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
}
.tooltip:hover
{
    border: 0; /* IE6 fix */
}
.tooltip:hover span
{
    visibility: visible;
}
.tooltip span:before, .tooltip span:after
{
    content: "";
    position: absolute;
    z-index: 1000;
    bottom: -7px;
    left: 50%;
    margin-left: -8px;
    border-top: 8px solid #FFFFCC;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 0;
}
.tooltip span:before
{
    border-top-color: #ccc;
    bottom: -8px;
}

.GridRow
{
    background-color: #ffffff;
    height: 20px;
}
.GridRow:hover
{
    background-color: #ffff00;
}
.GridRowAlternating
{
    height: 20px;
    background-color: #eee;
}
.GridRowAlternating:hover
{
    background-color: #ffff00;
}
.GridShop
{
    width: 100%;
    margin-top: 0px;
    font-size: 8pt;
}

/*------------------------------FactorRegister----------------------------------- */
.FactorRegisterRow
{
    float: right;
    width: 730px;
    margin-top: 10px;
}
.FactorRegisterRowButton
{
    float: left;
}
.FactorRegisterDivGrid
{
    float: right;
    border: solid 4px #DED6CB;
    background-color: #F6F5F1;
    width: 722px;
}

.FactorRegisterGridImage
{
    float: right;
    width: 70px;
    height: 70px;
}

.FactorRegisterGridTitle
{
    float: right;
    margin-top: 10px;
    width: 205px;
    margin-right: 10px;
    text-align: right;
}
.FactorRegisterGridPrice
{
    float: right;
    width: 97px;
    text-align: center;
    margin-top: 10px;
}
.FactorRegisterGridCount
{
    float: right;
    width: 35px;
    font-size: 8pt;
    font-family: Tahoma;
    margin-top: 10px;
}

.FactorRegisterCalc
{
    float: right;
    border-bottom: solid 4px #DED6CB;
    border-left: solid 4px #DED6CB;
    border-right: solid 4px #DED6CB;
    background-color: #F6F5F1;
    width: 722px;
}
.FactorRegisterCalcRow2
{
    float: left;
    width: 265px;
}
.FactorRegisterCodeDiscount
{
    margin-bottom: 10px;
    width: 270px;
    float: right;
    margin-top: 10px;
}
.FactorRegisterCodeDiscount .Title
{
    float: right;
    width: 90px;
    text-align: left;
}
.FactorRegisterCodeDiscount .TextBox
{
    text-align: center;
    direction: ltr;
    float: right;
    margin-right: 5px;
    font-size: 10pt;
    margin-top: 2px;
    border: solid 1px gray;
    width: 150px;
}
.FactorRegisterCodeDiscount .Button
{
    margin-top: 0;
    font-size: 10pt;
    height: 23px;
    border: solid 1px gray;
    width: 100px;
    cursor: pointer;
}
.FactorRegisterCodeDiscount .Button:hover
{
    background-color: #ccc;
}
.FactorRegisterCodeDiscount .Val
{
    float: right;
    color: Red;
    margin-right: 3px;
    margin-top: 3px;
}
.FactorRegisterCodeDiscount .FormCaptcha
{
    float: none !important;
}
.FactorRegisterCalcRow
{
    float: left;
    width: 250px;
    margin-top: 10px;
    margin-left: 15px;
}
.FactorRegisterCalcField
{
    float: left;
    width: 100px;
    text-align: center;
    color: Red;
    font-weight: bold;
}

.FactorRegisterCalcTitle
{
    float: left;
    text-align: left;
    margin-left: 5px;
}
.FactorRegisterWarning
{
    float: right;
    width: 450px;
    margin-top: 5px;
    text-align: right;
}
.InsertAlert
{
    margin-right: 10px;
    color: Red;
    font-size: 8pt;
    margin-top: 22px;
    float: right;
}
/*------------------------------------------NewsRow------------*/
.NewsRow
{
    width: 100%;
    float: right;
    margin-top: 5px;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.NewsRow:hover
{
    text-shadow: 0 1px 0 #fff;
    position: relative;
    border-top-color: transparent;
    border-bottom-color: #f2f2f2;
    -webkit-box-shadow: 0px 2px 6px #999999;
    -moz-box-shadow: 0px 2px 6px #999999;
    box-shadow: 0px 2px 6px #999999;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
    background-image: -webkit-linear-gradient(#ffffff, #f2f2f2);
    background-image: -moz-linear-gradient(#ffffff, #f2f2f2);
    background-image: -o-linear-gradient(#ffffff, #f2f2f2);
    background-image: linear-gradient(#ffffff, #f2f2f2);
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -ms-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);
}
.NewsRow .Pic
{
    width:200px;
    height:120px;
    float: right;
    margin-right: 5px;
    border: solid 3px #ccc;
}
.NewsRow .TitleNewsBox
{
    width: 490px;
    float: right;
    padding-left: 5px;
    padding-right: 5px;
}
.TitleNewsBox a
{
    color: #000;
    float: right;
    margin-right: 5px;
    font-size: 8pt;
    font-weight: bold;
}
.TitleNewsBox a:hover
{
    color: Red;
}

.NewsRow .DescNewsBox
{
width: 495px;
float: right;
padding-right: 5px;
}
.NewsRow .DescNewsBox .Span
{
    color: gray;
    float: right;
    margin-right: 5px;
    font-size: 8pt;
}
.NewsRow .MoreNewsBox
{
    float: right;
    width: 100%;
}
.NewsRow .MoreNewsBox .More
{
    float: left;
    font-size: 8pt;
    margin-left: 20px;
    color: #005aa7;
}
.NewsRow .MoreNewsBox .More:hover
{
    color: Red;
}
.SepratorNews
{
    float: right;
    width: 100%;
    border-bottom: dotted 1px gray;
    height: 1px;
    margin-top: 5px;
}
/*------------------------------------Paging-----------------------------*/
.Paging
{
width: 687px;
float: right;
margin-top: 15px;
padding: 5px;
text-align: center;
color: #333;
margin-right: 10px;
}

.Paging .Item
{
    width: 20px;
    float: right;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: solid 1px #777;
    background-color: #f2f2f2;
    cursor: pointer;
    font-weight: bold;
    margin: 3px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    text-shadow: 0 1px 0 rgba(255,255,255,.4);
    color: #333;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.Paging .ItemNow
{
    width: 15px;
    float: right;
    border: solid 1px #919090;
    background-color: #ccc;
    cursor: pointer;
    margin: 3px;
    color: #000;
    text-align: center;
    -moz-border-radius: 4px;
    border-radius: 5px;
}
.Paging .Item:hover
{
    background-color: #d1cece;
    border: solid 1px #919090;
    color: #000;
}
.Paging .ItemSep
{
    width: 5px;
    float: right;
    padding: 3px;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 5px;
    color: #000;
}

.Paging .DivDown
{
    float: right;
    width: 100%;
}
.Paging .First
{
    float: right;
    margin: 10px;
}

.Paging .Last
{
    float: left;
    margin: 10px;
}
.Paging .SpanLeft
{
    float: left;
    font-size: 8pt;
    margin-top: 7px;
}

/*------------------------------------------FactorPrint-----------------------------*/
.FactorPrint
{
    float: right;
    border: solid 1px #333;
    width: 700px;
    padding: 4px;
    color: #000;
    font-size: 8pt;
    margin-right: 8px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.FactorPrintHeader
{
    float: right;
    width: 698px;
    background-image: url(../Administrator/Files/Design/FactorPrintHeader.jpg);
    border: solid 1px #999;
    height: 85px;
    background-repeat: no-repeat;
    background-position: right center;
}
.FactorPrintHeader .Left
{
    float: left;
    width: 200px;
}
.FactorPrintCenter
{
    float: right;
    width: 630px;
    border: solid 1px #999;
    margin-top: 5px;
    padding: 10px 34px 10px 34px;
    background-color: #eee;
}
.FactorPrintCenter .FactorTitle
{
    float: right;
    width: 100%;
    font-weight: bold;
    text-align: right;
    border-bottom: dotted 1px #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.FactorPrintCenter .FactorTitle a
{
    float: left;
    color: #000;
    font-weight: normal;
}
.FactorPrintCenter .FactorTitle a:hover
{
    color: Red;
}
.FactorPrintCenter .FactorTitleFooter
{
    float: right;
    width: 100%;
    text-align: center;
    font-size: 8pt;
}

.Darsad
{
    width: 50%;
}

.FactorPrintCalcField
{
    float: left;
    width: 100px;
    text-align: center;
    font-weight: bold;
}

.FactorPrintCalcTitle
{
    float: left;
    text-align: left;
    margin-left: 5px;
}
.FactorPrintPriceUnit
{
    float: left;
    width: 25px;
}

.PaymentFactorID
{
    border: double 3px #ccc;
    float: right;
    width: 280px;
    height: 110px;
    padding: 10px;
    text-align: justify;
    font-size: 8pt;
    background-color: #F5F5F5;
    margin-right: 8px;
    margin-top: 30px;
}
.PaymentFactorID:hover
{
    border: double 3px #aaa;
}
.PaymentOnlineBox
{
    border: double 3px #ccc;
    float: right;
    width: 306px;
    height: 136px;
    padding: 10px;
    text-align: justify;
    font-size: 8pt;
    background-color: #F5F5F5;
    margin-right: 8px;
    margin-top: 30px;
    background-image: url(../Administrator/Files/Design/PasargadPayment.png);
    cursor: pointer;
}
.PaymentOnlineBox:hover
{
    border: double 3px #aaa;
}


/*------------------------------------RepeaterDataList-----------------------------*/
#RepeaterDataList2
{
    float: right;
    width: 100%;
    margin-top: 10px;
}

#RepeaterDataList2 .Item
{
    width: 155px;
    height: 150px;
    border: 1px solid #aaa;
    float: right;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    background-color: #eee;
    border-radius: 15px;
    -moz-box-shadow: 0px 1px 13px #999;
    -webkit-box-shadow: 0px 1px 13px #999;
    box-shadow: 0px 1px 13px #999;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

#RepeaterDataList2 .Item:hover
{
    -moz-box-shadow: 0px 0px 13px #777 ;
    -webkit-box-shadow: 0px 0px 13px #777 ;
    box-shadow: 0px 0px 13px #777 ;
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -ms-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);
}

#RepeaterDataList2 .Item .ItemImage
{
    width: 135px;
    height: 100px;
    margin-right: 10px;
    margin-top: 10px;
    float: right;
}
#RepeaterDataList2 .Item .ItemLink
{
    width: 100%;
    float: right;
    color: Black;
    text-align: center;
}
#RepeaterDataList2 .Item .ItemLink:hover
{
    color: #870301;
}
.Compare
{
	background-image: url( "../Administrator/Files/Design/add_to_cart.png");
	width:37px;
	height:37px;
	float:right;
	margin-right:5px;
	margin-top:5px;
	font-size:8pt;
	font-weight:bold;
	cursor:pointer;
	background-position: 37px 0;
	border:0px;
}
.Compare:hover
{
		background-position:0 37px;
}
.info
{
	background-image: url( "../Administrator/Files/Design/info.png");
	width:37px;
	height:37px;
	float:right;
	margin-right:5px;
	margin-top:5px;
	font-size:8pt;
	font-weight:bold;
	cursor:pointer;
	background-position: 37px 0;
	border:0px;
}
.info:hover
{
		background-position:0 37px;
}

.CompareRelated
{
	background-image: url( "../Administrator/Files/Design/compare_button.png" );
	background-repeat: no-repeat;
	border: 0 none;
	cursor: pointer;
	float: right;
	height: 23px;
	margin-left: 2px;
	margin-top: 2px;
	width: 120px;
}
.Compare:hover
{
	color:Red;
	opacity:0.7;
}
.arrowfish
{
	float:right;margin-right:5px;width:24px;height:22px;margin-top:5px;
		background-image: url( "../Administrator/Files/Design/arrowFish.png");
		border:none;
}
.scroll
{
	float: left;
	width: 48px;
	height: 48px;
	background-image: url(../Administrator/Files/Design/Up.png);
	position: fixed;
	bottom: 10px;
	left: 10px;
}
.RegisterSite
{
		background-image: url(../Administrator/Files/Design/RegisterSite.png);
	width:200px;
	height:45px;
	float:right;
	margin-top:10px;
}

.adv
{
	padding:5px;
}



/*------------------------------------LinkShow-----------------------------*/

#LinkShow
{
	float: right;
	width: 100%;
	margin-top:5px;
	height:390px;
	padding-top:5px;
	background: url(../Administrator/Files/Design/second-content-bg.png) no-repeat center center;
	color:#fff;
	
}
#LinkShow .Item
{
float: right;
width:180px;
height: 200px;
overflow: hidden;
margin-right: 10px;
}

#LinkShow .Title
{
	color: #5b6066;
	text-align: center;
	font-weight: bold;
	width: 100%;
	font-size:9pt;
	float: right;
	margin-top: 0px;
	border-bottom:dashed 1px #5b6066;
	padding-bottom:5px;
}
#LinkShow .Title:hover
{
}
#LinkShow .ItemSub
{
text-align: center;
width:180px;
font-size: 10pt;
float: right;
padding-top: 2px;
padding-bottom: 3px;
background-color: #5a5f65;
border-radius: 5px;
margin-top: 5px;
}

#LinkShow .ItemSub:hover
{
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
    
    
}
#LinkShow .ItemSub h3
{
	font-weight: normal;
	margin: 0;
	padding: 0;
	float:none;
}
#LinkShow .ItemSub a
{
	font-size: 9pt;
	color: #fff;
	float: right;
	text-align: center;
	width:100%;
}

#LinkShow .ItemSub a:hover
{
	color: #F3C157;
}

/*----------------------------TabShow------------------------*/
.TabShow
{
	float: right;
	width: 715px;
	border: solid 1px #e3e4e5;
	margin-top: 10px;
	margin-right: 5px;
	background-color: #fff;
}
.TabShow .Right
{
	background-image: url(../Administrator/Files/Design/Tab-MainBack.gif);
	float: right;
	width: 100%;
}
.TabShow .Tab
{
	float: right;
	width: 130px;
	cursor: pointer;
	color: #000;
	font-size: 8pt;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 13px;
}
.TabShow .Tab:hover
{
	background-image: url(../Administrator/Files/Design/Tab-SelBack.png);
	height: 32px;
}
.TabShow .TabActive
{
	background-image: url(../Administrator/Files/Design/Tab-SelBack.png);
	height: 32px;
}

.TabShow .Tab1
{
}
.TabShow .Tab2
{
}
.TabShow .Left
{
	float: left;
	padding: 10px;
	width:700px;
	text-align:right;
}
.TabShow .Left .Row
{
	text-align:right;
}

/*----------------------------AdsDetailLeftBoxTitle------------------------*/
.AdsDetailLeftBoxTitle
{
	color: #266f8f;
	font-size: 8pt;
	float: right;
	font-weight: bold;
	margin-left: 10px;
}
.AdsDetailLeftBoxValue
{
	color: #6d6d6d;
	font-size: 8pt;
	float: right;
	font-weight: bold;
}
.AdsDetailLeftBoxUnit
{
	color: #266f8f;
	font-size: 8pt;
	float: right;
	margin-right: 10px;
}
.AdsDetailLeftBoxButton
{
	margin-top: 10px;
	border: 0;
	padding: 0;
	margin: 0;
	background-color: Transparent;
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
	float: right;
	width: 131px;
	padding-top: 6px;
	height: 26px;
	margin-right: 3px;
	background-image: url(../Administrator/Files/Design/Button.png);
	cursor: pointer;
}
.AdsDetailLeftBoxButton1
{
	background-position: 0 0;
	padding-right: 10px;
	width: 121px;
	margin-right: 0;
}
.AdsDetailLeftBoxButton1:hover
{
	background-position: 0 -32px;
	color: #fff;
}
.AdsDetailLeftBoxButton2
{
	background-position: -131px 0;
	height: 32px;
	padding-top: 0;
	padding-right: 18px;
}
.AdsDetailLeftBoxButton2:hover
{
	background-position: -131px -32px;
}
.AdsDetailLeftBoxButton3
{
	background-position: -262px 0;
	height: 32px;
	padding-top: 0;
	padding-right: 16px;
}
.AdsDetailLeftBoxButton3:hover
{
	background-position: -262px -32px;
}
.AdsDetailLeftBoxButton4
{
	background-position: -131px 0;
	height: 32px;
	padding-top: 0;
	padding-right: 16px;
}

.AdsDetailLeftBoxButton4:hover
{
	background-position: -131px -32px;
}

fieldset
{
border:0px;	
}
.Path a
{
	font-size: 9pt;
font-weight: bold;
text-align: right;
color: #686868;
}
.Spliter {
border-bottom: 1px dotted #BCBCBC;
font-size: 1px;
height: 5px;
margin: 0 5px 5px;
float:right;
width:100%;
}

/* ------------------------------------------FieldDynamic-----------------------------------*/
.FieldTitle
{
	float: right;
	width: 115px;
	text-align: left;
	font-size: 9pt;
}
.FieldTitleIndex
{
	float: right;
	width: 75px;
	text-align: left;
	font-size: 8pt;
}
.FieldTitle2
{
	text-align: right;
	margin-right: 10px;
}
.FieldRadioButton
{
	float: right;
	margin-right: 10px;
	font-size: 9pt;
}
.FieldCheckBox
{
	float: right;
	margin-right: 10px;
	font-size: 8pt;
	width: 180px;
	margin-top: 3px;
	text-align: right;
}
.FieldTextBox
{
	float: right;
	margin-right: 10px;
	font-size: 9pt;
	width: 200px;
	text-align: right;
	border: solid 1px #bcbbcb;
}
.FieldTextBoxIndex
{
	float: right;
	margin-right: 10px;
	font-size: 9pt;
	width: 120px;
	text-align: right;
	border: solid 1px #bcbbcb;
}
.FieldTextBoxSearch
{
	width: 175px;
	color: #777;
}
.FieldTextBoxLeft
{
	direction: ltr;
	text-align: left;
}
.FieldTextBoxNumber
{
	width: 70px;
	text-align: center;
}
.FieldTextBoxNumberSearch
{
	width: 60px;
	margin-top: 4px;
}
.FieldUnit
{
	float: right;
	margin-right: 10px;
	font-size: 8pt;
	color: Gray;
}
.FieldFileUpload
{
	float: right;
	margin-right: 10px;
	font-size: 9pt;
	width: 200px;
	margin-top: 3px;
}
.FieldDropDownList
{
	float: right;
	margin-right: 10px;
	font-size: 9pt;
	width: 200px;
	margin-top: 3px;
	border: solid 1px #bcbbcb;
}
.FieldDropDownListSearch
{
	width: 175px;
}
.FieldButton
{
	border: 0;
	padding: 0;
	margin: 0;
	background-color: Transparent;
	float: right;
	margin-right: 120px;
	font-size: 9pt;
	width: 171px;
	height: 29px;
	background-image: url(../Administrator/Files/Design/PostAds.png);
	color: White;
	cursor: pointer;
	font-weight: bold;
	margin-top: 20px;
	text-align: right;
	padding-right: 10px;
}
.FieldButtonSearch
{
	background-image: url(../Administrator/Files/Design/search.png);
}
.FieldButton:hover
{
	background-position: 0 -29px;
}
.FieldCaptcha
{
	float: right;
	margin-right: 160px;
}
.Validation
{
	float: right;
	color: Red;
	margin-right: 3px;
	margin-top: 0px;
	font-size: 8pt;
}
.ValidationRow
{
	width: 100%;
	text-align: center;
	color: Red;
	font-size: 8pt;
}
.SpanMoney
{
	float: right;
	margin-right: 10px;
	font-size: 8pt;
}
.SpanTitleSearch
{
	float: right;
	text-align: right;
	font-size: 8pt;
	font-weight: bold;
	margin-right: 7pt;
}
.SpanRegister
{
	float: left;
	font-weight: bold;
	font-size: 9pt;
	color: red;
	margin-left: 20px;
	margin-top: 4px;
}
/*----------------------------AutoCamplet-------------------------------*/
.TextAutoCapmlet
{
	font-size: 8pt;
	float: right;
	text-align: justify;
	padding: 5px 10px 0 10px;
	border: solid 1px red;
}
.ImageAutoCapmlet
{
	float: left;
	margin-top: 7px;
	margin-right: 10px;
	cursor: pointer;
	width: 40px;
	height: 25px;
}
.TextBoxAutoCapmlet
{
	color: #676767;
	padding: 0;
	margin: 0;
	float: right;
	width: 180px;
	border: solid 1px #8e8d8e;
	background-color: #eaeaea;
	height: 30px;
	margin-right: 10px;
	font-size: 9pt;
	border-radius: 3px;
	-moz-box-shadow: 0 3px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 3px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 3px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	padding-right:5px;
	margin-top:1px;
}
.ButtonSearchTop
{
	margin-right: 2px;
margin-top: 1px;
	float:right;
	width:34px;
	height:30px;
	background-image: url(../Administrator/Files/Design/buttonSearch.png);
}
.DropDownAutoCapmlet
{
	width: 150px;
	height: 23px;
}
.AutoCamplet
{
	margin-right: 10px;
	border: solid 1px #d8d8d8;
	border-top: 0;
	width: 185px;
	float: right;
	z-index: 1000000000000;
	position: relative;
	top: 0;
	left: 0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	-moz-box-shadow: 0 3px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 3px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 3px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	text-shadow: 0 3px 0 rgba(255,255,255,.4);
}
.AutoCamplet .Item
{
	float: right;
	width: 185px;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer;
	text-align: right;
}
.AutoCamplet .Item:hover
{
	background-color: #eee;
}
.AutoCamplet .Item .Title
{
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	width:100px;
}
.AutoCamplet .Item img
{
	float: right;
	width: 50px;
	height: 50px;
	border: solid 1px #ccc;
	margin-right: 10px;
	background-color: #fff;
}
.AutoCamplet .Seprator
{
	float: right;
	width: 300px;
	height: 1px;
	background-image: url(../Administrator/Files/Design/Sep.png);
}
/*----------------------- SearchBox ------------------*/
.SearchBox
{
	padding: 0px;
	margin: 0px;
	height: 32px;
	width:230px;
	float: left;
	border-radius: 3px;
margin-top: 9px;
margin-left: 10px;
}
.TextBoxBox
{
	float: left;
	width: 235px;
}

/*----------------------- BoxContactUs ------------------*/

.BoxContactUs
{
background: linear-gradient(to bottom,rgba(250,251,252,1) 1%,rgba(228,232,236,1) 100%);
border: 1px solid #b9c0cc;
border-radius: 7px;
padding: 15px;	
width:415px;
float:right;
	 margin-bottom:5px;
	 margin-top:10px;
	 margin-right:8px;
}
.BoxContactUs .Right
{
	width:70px;
	float:right;
}
.BoxContactUs .Left
{
		width:340px;
	float:right;
}
.AddressContactUs
{
	 background-image: url("../Administrator/Files/Design/Address.png");
 width:70px;
height:70px;
float:right;
margin-top:80px;
}
.AlarmContactUs
{
	 background-image: url("../Administrator/Files/Design/Alarm.png");
 width:70px;
height:70px;
float:right;
margin-top:18px;
}
.FaxContactUs
{
	 background-image: url("../Administrator/Files/Design/Fax.png");
 width:70px;
height:70px;
float:right;
margin-top:18px;
}
.MailContactUs
{
	 background-image: url("../Administrator/Files/Design/Mail.png");
 width:70px;
height:70px;
float:right;
margin-top:90px;
}
.MapContactUs
{
	 background-image: url("../Administrator/Files/Design/Map.png");
 width:70px;
height:70px;
float:right;
margin-top:80px;
}
.PhoneContactUs
{
 background-image: url("../Administrator/Files/Design/Phone.png");
 width:70px;
height:70px;
float:right;
margin-top:90px;	
}

/*-----------------------AdsHomePageGallery ------------------*/
.AdsHomePageGallery
{
    width: 100%;
    text-align: center;
    float:right;
}
.AdsHomePageGalleryBox
{
    width: 980px;
    overflow: hidden;
    height:110px;
    background-color:#fff;
    border-top:solid 3px red;
    border-bottom:solid 3px red;
}
.AdsHomePageGallery .ItemAds
{
    float: right;
    width: 155px;
    height: 105px;
    margin-top:2px;
}

.AdsHomePageGallery .ItemAds:hover
{

    z-index: 100000;
}
.AdsHomePageGallery .ItemImage
{
    width:140px;
    height:90px;
    float: right;
    margin-right: 5px;
    margin-top: 5px;
    border:solid 3px #000 !important;
}
.AdsHomePageGallery .ItemTitle
{
    width: 106px;
    float: right;
    margin-right: 3px;
    margin-left: 5px;
    font-size: 8pt;
    line-height: 160%;
    overflow: hidden;
    height: 32px;
}

.DateLeft
{
	float: left;
	color: #fff;
	font-size: 8pt;
	margin-right: 5px;
	margin-top: 10px;
	font-weight: bold;
}
#HeaderDownBoxRight
{
    float:right;
    width:100%;
    margin-top:8px;
    border-top:solid 1px #fff;
    height:40px;
}
 #HeaderDownBoxRight .NewsIcon
{
height: 16px;
width: 16px;
float: right;
margin-top: 16px;
margin-right: 5px;
}
#HeaderDownBoxRight .Title {
    color: #FFFFFF;
    float: right;
    margin-right: 5px;
    margin-top: 4px;
}
#HeaderDownBoxRight .Path
{
float: right;
color: #000;
width: 950px;
overflow: hidden;
height: 40px;
text-align:right;
margin-right:5px;
}
#HeaderDownBoxRight .Path a
{
text-align:right;
    color: #fff;
}

.ContentUp
{
	float: right;
	padding-bottom: 10px;
	width: 100%;
}

.ContentUpBox
{
	width: 980px;
}
.PanelProduct
{
border:solid 1px #ddd;
float:right;
width:700px;	
	border-radius:3px;
	margin:10px
}
.ItemModel
{
	float:right;
	width:60px;
}
.ItemPanelProductImage
{
	float:right;
	width:50px;
	height:40px;
	border:solid 1px #000 !important;
	margin:5px;

}
.spanPanelProduct
{
	float:right;
	font-size:9pt;
	color:#a71114;
	width:100%;
	font-weight:bold;
}
.spanModel
{
	float:right;
	font-size:8pt;
	color:#414950;
	width:100%;
	text-align:center;
	font-weight:bold;
}

/* ------------------------------------------ProductIndexRepeaterDataList-----------------------------------*/
#ProductShowGalleryNoLink
{
    text-align: center;
}

#ProductShowGalleryNoLink .Item
{
    width: 140px;
margin-bottom:15px;
    float: right;
    margin-right: 12px;
    margin-top: 5px;
}
#ProductShowGalleryNoLink .Item .ItemBottom
{

    float: right;
    width:205px;
}

#ProductShowGalleryNoLink .Item:hover
{

}
#ProductShowGalleryNoLink .Item .ItemPrice
{
font-weight: bold;
color: #000;
margin-top: 6px;
float: right;
text-align: center;
width: 100%;
}
#ProductShowGalleryNoLink .Item .ItemTitle
{
width: 100%;
float: right;
font-weight: bold;
color: #fff;
padding-top: 5px;
padding-bottom: 5px;
text-align: center;
height: 43px;
font-size: 9pt;
border: solid 2px red;
background-color: #dd3b3c;
}
#ProductShowGalleryNoLink .Item .ItemTitle:hover
{
   opacity:0.8;
}

#ProductShowGalleryNoLink .Item .ItemImageLink
{
width: 140px;
height:140px;
float: right;
border:solid 2px #000;
}

#ProductShowGalleryNoLink .Item .ItemImage
{
width: 140px;
height: 160px;
border: 0px;

}
/* ------------------------------------------ProductShowEditor-----------------------------------*/
#ProductShowEditor
{
    text-align: center;
}

#ProductShowEditor .Item
{
    width: 920px;
margin-bottom:5px;
    float: right;
    margin-top: 5px;
    border:solid 2px #ddd;
    border-radius:5px;

}
#ProductShowEditor .Item .ItemBottom
{

    float: right;
    width:205px;
}

#ProductShowEditor .Item:hover
{

}
#ProductShowEditor .Item .ItemPrice
{
font-weight: bold;
color: #000;
margin-top: 6px;
float: right;
text-align: center;
width: 100%;
}
#ProductShowEditor .Item .ItemTitle
{
width: 910px;
float: right;
font-weight: bold;
color: #000;
padding-top: 5px;
padding-bottom: 5px;
text-align: right;
background-color: #CCCCFF;
padding-right: 10px;
border-radius: 5px 5px 0 0;
}
#ProductShowEditor .Item .ItemTitle:hover
{
   opacity:0.8;
}

#ProductShowEditor .Item .ItemImageLink
{
width: 213px;
height:192px;
float: right;

}

#ProductShowEditor .Item .ItemImage
{
width: 213px;
height: 160px;
border: 0px;
}


/*---------------------Tag------------------------*/
.TagDetailBox
{
border: solid 1px #e2e2e2;
background-color: #ffffff;
float: right;
width: 930px;
text-align: right;
padding-top: 8px;
padding-bottom: 13px;
margin-top: 10px;
margin-right:10px;
}
.TagDetailBox .TagImage
{
float: right;
margin-right: 5px;
width: 16px;
height: 16px;
margin-top: 7px;
}
.TagDetailBox .Item
{
float: right;
padding: 0 5px 0 5px;
border: solid 1px #e2e2e2;
margin-right: 5px;
margin-top: 5px;
background-color: #f4f4f4;
font-size: 8pt;
}
.TagDetailBox .Item:hover
{
background-color: #eee;
}


/*------------------------------------RepeaterIndex-----------------------------*/

    
.RepeaterIndexItemTag
{
float: right;
width: 200px;
padding: 10px;
margin-right: 5px;
margin-left: 5px;
-moz-transition: all 0.1s ease-out;
-o-transition: all 0.1s ease-out;
-webkit-transition: all 0.1s ease-out;
transition: all 0.1s ease-out;
margin-top: 10px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
-moz-box-shadow: 0 0 2px 2px #888;
-webkit-box-shadow: 0 0 2px 5px#888;
box-shadow: 0 0 2px 2px #888;
height: 130px;
overflow: hidden;
margin-bottom: 15px;
}

.RepeaterIndexItemTag:hover > .Left h3, .RepeaterIndexItemActive .Left h3
{
}

.RepeaterIndexItemTag .Image
{
width: 130px;
height: 90px;
border: solid 1px #aaa !important;
margin-top: 3px;
margin-bottom: 3px;
-moz-box-shadow: 0px 1px 1px #777;
-webkit-box-shadow: 0px 1px 1px #777;
box-shadow: 0px 1px 1px #777;
}
.RepeaterIndexItemTag h3
{
font-size: 8pt;
margin: 0;
padding: 0;
float: right;
font-weight: bold;
width:100%;
text-align:center;
}
.RepeaterIndexItemTag .Text
{
font-size: 8pt;
float: right;
width: 100%;
margin: 0;
text-align: justify;
}